Subject: Re: Agent Distribution for Feedback
From: Abhishek Kumar <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 26 Jan 2022 11:36:45 -0700 (MST)

Hello Pritish, 
Let's talk @1330 tomorrow,ie, before the call with the client. 

From: "Pritish Nandi" <[email-masked]> 
To: "abhishek kumar" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, January 26, 2022 6:05:50 PM 
Subject: Re: Agent Distribution for Feedback 

Hi Abhishek, 

Let's discuss this. While some of your points I agree to however, some I have confusions. 

Regards, 
Pritish 

From: "abhishek kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, January 26, 2022 5:44:20 PM 
Subject: Re: Agent Distribution for Feedback 

Hello Pritish & Pravesh 

I think we should not distribute tickets agent-wise but I am open to understanding your reasons to do so. 
I always profess that we should be auditing the tickets and not the agents. 
The first 5 days for any ticket is the most critical time duration, during which maximum positive impact from a corrective action/feedback can be achieved. 
Fridays add extra 1-2 days of delay to tickets. 
I suggest we prioritise live feedback, POA notes on tickets and prioritising Speed in replying to most recent "updates by the requestor" over anything that has a chance of not positively affecting the speed and delivery directly. 
Pravesh & You can add a note for the Plan Of Action in the ticket WHILE ASSIGNING them to people. Then we can easily expect them to follow the plan. They can readily refer to that plan or set of steps from within the ticket and ensure improvement in a fast and convenient manner. 
You can have templates that can be pasted initially and later on the reps/L1s can do it on their own so that this step does not become a redundant overload for you guys. 

Regards 

Abhishek 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "abhishek kumar" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, January 25, 2022 3:31:46 PM 
Subject: Re: Agent Distribution for Fedback 

Hi All, 

Updated list. 

Agent Name 	Shift 	Feedback Responsibility 
Rosette Modiri 	US 	Abhishek 
Arjun Hurry 	US 	Abhishek 
Md Modassir Hassan 	US 	Abhishek 
Grace Boussi 	EMEA 	Abhishek 

Agent Name 	Shift 	Feedback Responsibility 
Shivangi Bhattacharya 	EMEA 	Pravesh 
Taha Amir 	EMEA 	Pravesh 
Bharat Bhattacharya 	EMEA 	Pravesh 
Josie Lau 	APAC 	Pravesh 
Bharat Bhushan 	APAC 	Pravesh 

Agent Name 	Shift 	Feedback Responsibility 
Ismael Zakaria 	EMEA 	Pritish 
Ritesh Kumar 	EMEA 	Pritish 
Sebastian Coldea 	EMEA 	Pritish 
Denisa Magda 	EMEA 	Pritish 
Adelina Paula Bartes 	EMEA 	Pritish 
Sven Thiele 	EMEA 	Pritish 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "abhishek kumar" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, January 25, 2022 2:48:52 PM 
Subject: Agent Distribution for Fedback 

Hi Pravesh and Abhishek, 

The below-mentioned agents are under your responsibility for sharing day-to-day feedback and grooming. 
You will have to send an email updating Deeksha every day, that you have shared the feedback for their audits. 

Agent Name 	Shift 	Feedback Responsibility 
Rosette Modiri 	US 	Abhishek 
Arjun Hurry 	US 	Abhishek 
Md Modassir Hassan 	US 	Abhishek 
Grace Boussi 	EMEA 	Abhishek 
Ritesh Kumar 	EMEA 	Abhishek 

Agent Name 	Shift 	Feedback Responsibility 
Shivangi Bhattacharya 	EMEA 	Pravesh 
Taha Amir 	EMEA 	Pravesh 
Bharat Bhattacharya 	EMEA 	Pravesh 
Josie Lau 	APAC 	Pravesh 
Bharat Bhushan 	APAC 	Pravesh 

Agent Name 	Shift 	Feedback Responsibility 
Ismael Zakaria 	EMEA 	Pritish 
Sebastian Coldea 	EMEA 	Pritish 
Denisa Magda 	EMEA 	Pritish 
Adelina Paula Bartes 	EMEA 	Pritish 
Sven Thiele 	EMEA 	Pritish 

Regards, 
Pritish Nandi